# Role: apk_set

## Description

Wrapper for installing a set of packages with Apk.

https://wiki.alpinelinux.org/wiki/Alpine_Package_Keeper

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.apk_set
  vars:
    ...
```

### Vars

`apk_set_packages`:

Packages to install.
